{
	"approved" : true,
	"contentrating" : "Everyone",
	"description" : "GIF recording/Screenshot of wallpaper as preview.\r\n\r\n[u] [h1] [url=https://steamcommunity.com/id/drioyard/myworkshopfiles/?appid=431960] My Workshop[/url]  [/h1] [/u]\r\n[u] [h1] [url=https://steamcommunity.com/sharedfiles/filedetails/?id=2124383188] My approved wallpapers collection [/url]  [/h1] [/u]\r\n\r\nCreator of Artwork: https://www.deviantart.com/deleted-x\r\nArtwork source : https://www.deviantart.com/deleted-x/art/Art-Sin-945344348\r\n\r\nLabels : Drioyard, Fantasy World, Light, Stars, Yellow, Red, Blue, Pink, Golden, Black, Tree, Nature, Relaxing, Sunrise, Night, Evening, Clouds, Sky, Mountains, Scenery, Landscape, Heaven, Underworld, Aesthetic, Minimal, Fireflies, Magical, Cosmic Tree, World Tree, Tree of Life.\r\n\r\nDisclaimer:\r\nI am not the owner of the artworks used in my live wallpapers, I only animate them. All credits belong to the artists, any artists I could not find to credit and you are aware of, please comment on the wallpapers themselves.",
	"file" : "scene.json",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0 0 0"
			}
		}
	},
	"preview" : "preview.gif",
	"tags" : [ "Landscape" ],
	"title" : "Tree Of Wishes 4k {Artwork by Deleted-X}",
	"type" : "scene",
	"version" : 1,
	"visibility" : "public",
	"workshopid" : "2977091760",
	"workshopurl" : "steam://url/CommunityFilePage/2977091760"
}